This documentation is for older versions of WSO2 products. View documentation for more recent releases of Identity Server.
Compatibility of WSO2 Products - Compatibility of WSO2 Products - WSO2 Documentation
Skip to end of metadata
Go to start of metadata

The following sections provide information on the operating systems, databases, application servers, in-built features and technologies that the WSO2 products are compatible with.

This documentation is applicable only for older versions of WSO2 Identity Server, i.e., WSO2 IS 5.8.0 and below. To view the latest documentation, click here.


  • No labels